@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: myfont;
 src: url("../fonts/GOTHIC_0.eot") /* EOT file for IE */
}

@font-face {
 font-family: myfont;
 src: url("../fonts/GOTHIC_0.TTF") /* TTF file for CSS3 browsers */
}

body{
	margin:0;
	padding:0;
	font-family: myfont;
}

ul{
	line-height:1.2em;
	margin-left:3%;
	text-align:left;
}
	

a:link {
	color:#609;
	text-decoration:none;
}

a:visited {
	color:#609;
	text-decoration:none;
}  

a:hover {
	color:#F00;
	text-decoration:none;
}

a:active {
	text-decoration:none;
} 


.header_section{
	width:100%;
	background-image:url(../images/general/top_bg.jpg);
	background-size:contain;
	background-repeat:repeat-x;
	overflow:hidden;
}

.header_box_left{
	width:30%;
	overflow:hidden;
	float:left;
}

.header_box_left img{
	width:100%;
}

.header_box_right{
	width:70%;
	overflow:hidden;
	float:left;
}

.header_box_right img{
	width:60%;
	float:right;
	padding-top:8%;
	padding-right:10px;
}

.header_container{
	width:100%;
	max-width:900px;
	margin:0 auto 0 auto;
}
    
	
    
.slider_container{
	width:100%;
	overflow:hidden;
}

.slider_box1_styling{
	position:absolute;
	width: 480px;
	height: 120px;
	top: -10px;
	line-height: 45px;
	left: 10%;
	padding: 5px;
    text-align: left;
	text-transform: uppercase;
	font-size: 40px;
    color: #FFFFFF;
}
						
.slider_box2_styling{
	position:absolute;
	width: 480px;
	height: 80px;
	top: 130px;
	left: 10%;
	padding: 5px;
    text-align: left;
	line-height: 36px;
	font-size: 30px;
    color: #FFFFFF;
}

.slider_box2_styling a:link {
	color:#FFF;
	text-decoration:none;
}

.slider_box2_styling a:visited {
	text-decoration:none;
}  

.slider_box2_styling a:hover {
	text-decoration:none;
}

.slider_box2_styling a:active {
	text-decoration:none;
} 


.video_box{
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-bottom:5px;
}

.embed-container{ 
	position: relative; 
	padding-bottom: 56.25%;
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	height: auto; 
} 

.embed-container iframe, .embed-container object, .embed-container embed{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ============================================================== NAVIGATION SECTION */

.navigation_section{
	width:100%;
	background-color:#606;
}

.navigation_container{
	width:100%;
	max-width:900px;
	margin: 0 auto 0 auto;
	text-align:left;
	display:block;
}

.nav_show{
	width:100%;
	max-width:450px;
	margin:0 auto 0 auto;
	display:none;
	overflow:hidden;
}

.nav_show img{
	width:10%;
	margin:0 auto 0 auto;
	display:block;
}

#nav{
	width:100%;
}

#nav ul{
	font-size:14px;
	list-style-type: none;
	padding: 0;
	margin: 0;
	position:relative;		
}

#nav ul li{
	display:inline-block;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:15px;
	padding-right:15px;
}

#nav ul li:hover{
	background-color:#C00;
}

#nav ul li a,visited{
	color:#FFF;
	diplay: block;
	
}

#nav ul li a:hover{
}

#nav ul li:hover ul{
	display:block;
}

#nav ul ul{
	display:none;
	position:absolute;
	background-color:#606;
	margin-top:8px;
	margin-left:-15px;
}

#nav ul ul li{
	display:block;
	text-decoration:none;
}
/* ----------- NAV END ----------- */


.content_section{
	width:100%;
	float:left;
	overflow:hidden;
	background-image:url(../images/general/content_bg.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	background-size:contain;
}

.content_section p{
	font-size:14px;
	text-align:justify;
}

.content_section h1{
	font-size: 26px;
	text-align: left;
	font-weight:normal;
}

.content_section h2{
	font-size: 20px;
	text-align: left;
	font-weight:normal;
}


.content_container{
	width:100%;
	max-width:900px;
	margin:0 auto 0 auto;
	overflow:hidden;

}

.main_content_left{
	width:60%;
	min-height:10px;
	padding-left:2.5%;
	padding-right:2.5%;
	float:left;
}



.main_content_right{
	width:35%;
	float:left;
	padding-top:10px;
}

.main_content_right img{
	width:90%;
	padding-top:5px;
	padding-left:5%;
	padding-right:5%;

}

.service_box{
	width:100%;
	overflow:hidden;
}

.service_box img{
	width: 20%;
	padding: 0%;
	float: left;
}


.content_container hr{
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:1%;
	margin-bottom:1%;
	float:left;
}

.content_half_image{
	width:45%;
	margin:2.5%;
	float:left;
}


.content_logo{
	width:50%;
	padding-top:2%;
}


.footer_section{
	width:100%;
	min-height:30px;
	background-color:#606;
	float:left;
	overflow:hidden;
}

.footer_section p{
	color:#FFF;
	font-size:10px;
	text-align:center;
	margin-top:5px;
}

.footer_section a{
	color:#FFF;
	text-decoration:none;
}


.services_page_content img{
	width:50%;
}

.services_page_content h2{
	margin-top:1px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
}

.services_page_content p{
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
}

.content_full_width_image{
	width:100%;
	padding-top:0;
	margin-left:0;
	margin-right:0;
}


@media screen and (max-width : 450px){

	
.slider_container{
	display:none;
}

.header_box_left{
	width:100%;
}


.header_box_right{
	width:100%;
}

.header_box_right img{
	width:80%;
	float:none;
	padding-left:10%;
	padding-right:10%;
	padding-top:0px;
	padding-bottom:4%;
}


#nav ul{
	font-size:18px;
}
	
#nav ul li{
	text-align:center;
	display:block;
}	

#nav ul li:hover ul{
	display:none;
}
	
.nav_show{
	display:block;
}


#nav{
	display:none;
}



.main_content_left{
	width:95%;
}


.main_content_right{
	width:95%;
	padding-top:5px;
	padding-left:2.5%;
	padding-right:2.5%;
}


.service_box img{
	width:46%;
	padding:2%;
	float:left;
}



.content_logo{
	width:80%;
	padding-top:2%;
	margin-left:10%;
	margin-right:10%;
}


.optional{
	display:none;
}

.content_half_image{
	width:90%;
	margin-left:5%;
	margin-right:5%;
}

.services_page_content img{
	width:100%;
}


.content_full_width_image{
	width:95%;
	margin-left:2.5%;
	margin-right:2.5%;
}


}
